# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/pg_logger/Makefile,v 1.1.1.1 2002/02/07 17:50:59 bpalmer Exp $

subdir = contrib/pg_logger
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

PROGRAM = pg_logger
OBJS	= pg_logger.o

DOCS = README.pg_logger

include $(top_srcdir)/contrib/contrib-global.mk
